Перейти к содержанию
sanekcska

ocStore 1.5.4.1 , есть необходимость перейти на орригинальную версию OpenCart 1.5.6.4, как это сделать?

Рекомендуемые сообщения

У меня стоит движок типа ocStore 1.5.4.1 , есть необходимость перейти на орригинальную версию OpenCart 1.5.6.4, как это сделать? Подскажите?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

У меня стоит движок типа ocStore 1.5.4.1 , есть необходимость перейти на орригинальную версию OpenCart 1.5.6.4, как это сделать? Подскажите?

Оч просто - товары/категории/производителей -  перенеси через CSV PRICE PRO

 

Дизайн и css вручную

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Похожий контент

    • От spoonyto
      Всем привет, как безполезнено переехать на новую версию open'a? 
      Я имею ввиду без потери модулей и структуры сайта.
      Удалить и залить по новой?
      Везде только как с 1.5 уйти на новую версии, а как быть в моем случае?
    • От vertus
      Поиск не помог.
      Как правильно обновить магазин с 1.5.4.1 до 1.5.5.1, есть ли нюансы?
      Каких-либо сторонних модулей, помимо скина на админку, установить ещё не успел.
      Спасибо.
  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.